$(document).ready(function () {
//    Functions To Initiate//

    $("body").on("click", ".clickable-row", clickRow);
    $(".searchModal").on("click", ".clickable-row", clickRow);
     function clickRow() {
        window.document.location = $(this).data("href");
    }
//    $('#example1').dataTable();
//    $('.tooltip-bottom').tooltip();
    $(".focusfield").focus();
    $('.select2').select2();
    $('.mainpart').select2();
    $('.detailpart').select2();
    $('.fetchpart').select2();

//    $(".balsms").click(function () {
//        $.get('http://vas.gsmash.com/balance.php?username=ABDRAS&password=ABDRAS2017&route=1', function (data) {
//            alert(data);
//        });
//    });

   


});

    

